Tripnet - Test case #42701
Verify hotel section
07/03/2018 06:21 pm - Arun S

Status: Closed Start date: 07/04/2018
Priority: Normal Due date: 07/06/2018
Assignee: Keerthi KV % Done: 100%
Category: Test Casell Estimated time: 0.00 hour
Target version: Spent time: 24.50 hours
End_Date: 07/06/2018 Initial Planned Hours:

remarks:

Description

Please do verify Hotel section in 100 and staging

History

#1 - 07/04/2018 09:06 am - Keerthi KV

- Status changed from New to In Progress

#2 - 07/04/2018 04:59 pm - Keerthi KV

- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100

- End_Date set to 07/04/2018

verified hotel section in 100

due to certain issues in staging couldnt verify the section in staging
Bug #42750 : Hotel | images missing

Bug #42746 : Hotel | static data issues

Bug #42720 : Hotel | Transaction status issue

#3 - 07/04/2018 05:45 pm - Arun S

- Description updated

- Due date changed from 07/04/2018 to 07/05/2018
- End_Date deleted (07/04/2018)

Need to check in staging, Extending date

#4 - 07/04/2018 05:58 pm - Arun S

- Status changed from Fixed not Tested to In Progress

#5 - 07/05/2018 04:51 pm - Arun S

- Due date changed from 07/05/2018 to 07/06/2018

Extending date, Need to close FNTs and Check Hotel section in new Publish
#6 - 07/05/2018 05:17 pm - Keerthi KV

- Status changed from In Progress to Fixed not Tested
- % Done changed from 100 to 50

- End_Date set to 07/06/2018

verified hotel section in 100 and staging and posted new issues

#7 - 07/05/2018 05:55 pm - Arun S

- Status changed from Fixed not Tested to In Progress

#8 - 07/06/2018 05:00 pm - Keerthi K V
- Status changed from In Progress to Fixed not Tested
- % Done changed from 50 to 100

verified hotel section ..posted newly found issues and closed FNT's

#9 - 07/06/2018 05:05 pm - Naveen G

- Status changed from Fixed not Tested to Closed
